Subject: Ticket Assigned - Re: Thank you for collecting your order will - Wrong item in order # 9574172514
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 16:08:09 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order will - Wrong item in order # 9574172514 Dear Team , 

This is in regards to above mentioned subject as in my click and collect order I found wrong item . I ordered juniors Thermo Flask and I found black jeans inside the packet .

Kindly check the same , I am attaching all the pictures for your reference.

In my last three online orders my experience was horrible and this time this is unacceptable as product itself is wrong & originally ordered product is missing . 

Requesting you to arrange refund for the same and you can collect your wrong item also .

Thanks 
Niha hurzuk 
0505049892

> On Jun 18, 2022, at 9:04 PM, Babyshop <[email-masked]> wrote:
> 
> Order number 9574172514
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Thank you for collecting your order.
> Hi Niha Hurzuk, you’ve successfully collected order number 9574172514 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Juniors Parachute Print Thermo Flask - 750 ml 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4522892